{% extends 'base.html' %}

{% block title %}
    {{ name }}
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>{{ name }}</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>{{ button }}</button>
            </form>
        </div>
    </main>
{% endblock content %}
